Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoPop< EOT >::Cmp Struct Reference

helper struct for comparing on pointers More...

`#include <eoPop.h>`

List of all members.

## Public Member Functions
bool | operator() (const EOT *a, const EOT *b) const

## Detailed Description

### template<class EOT>
struct eoPop< EOT >::Cmp

helper struct for comparing on pointers

Definition at line 124 of file eoPop.h.

The documentation for this struct was generated from the following file:

- eoPop.h